About the old HASP dongles

In January 2010, we started shipping new dongles that require no drivers and can hold up to 20 activations.

"OLD" dongle "NEW" Dongle
   
HASP_Dgonel2.png DongleProgrammer_512.png

 

It is important to note that the latest versions of the Softron applications are NOT compatible with the old HASP dongles anymore.

So starting with MovieRecorder 3, OnTheAir Video 3, OnTheAir Video Express 3, OnTheAir Node 3, OnTheAir CG 3, OnTheAir Manager 3,... you will not be able to use the old HASP dongle anymore and you will have to upgrade them.

 

Upgrade procedure

So if you own one of these dongles and want to upgrade to a recent version here is the procedure:

  • If you want to continue using a dongle, you will need to order a new dongle additionally to the upgrade. We can add up to 10 licenses to a dongle, so you basically need one dongle per computer.
  • If you want to start using serial numbers instead, just order the upgrade but no dongle.

Once the order is placed, in both case:

  • We will send you temporary serial numbers so you can continue to work
  • You send us back your HASP dongle (as you are responsible for the shipping, make sure to use a guaranteed shipping service such as FedEx, UPS,... but not regular nor registered mail).
  • Once we have received the HASP dongle, we will send you back the new license (either the serial numbers or dongles).

 

First applications compatible with the NEW grey dongles

Only the applications released after January 2010 are compatible with the new dongles.

Here is the list of minimum version to use with the new dongles:

  • MovieRecorder 1.2.3
  • MovieRecorder 2.0b28
  • MovieRecorder DV 2.0.6
  • MovieRecorder Express 1.0.14
  • MXF Converter 1.4.2
  • OnTheAir Logger 2.1b9
  • OnTheAir Studio 1.b29
  • OnTheAir Switch 1.0b13
  • OnTheAir Video 2.4.24
  • OnTheAir Video DV 1.5.1
  • OnTheAir Video Express 1.0.16

 

 

Have more questions? Submit a request

Comments

Powered by Zendesk